V2 Get Agent#
Returns one V2 agent: public id, name, folder, status, version, and timestamps.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Public agent id from List Agents
curl --request GET \
--url https://app.rizzdial.com/api/ai/agent/v2/get/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records